html{font-size: 16px;}
*{margin: 0; padding: 0;}
*{box-sizing: border-box}
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700');
*{font-family: Montserrat;}

body{background: #f2f2f2; font-family: Montserrat; font-weight: 300}
h1 {background-image: url(encabezado.jpg); background-position: center center; background-size: cover; background-repeat: no-repeat; color: #ffffff; padding: 10rem 1rem 1rem 1rem; font-size: 3rem; font-weight: 700}
h2 {color: #d19c08; margin: 2.5rem ; font-size: 2rem; text-align: center;}
h3 {color: #5c1340; margin: 1rem;}



nav ul li{list-style-type: none; margin:1rem 0.5rem 4rem 0rem; float:right; }
nav ul li a{ color: #f5f5f5; text-decoration: none; font-size: 1rem; background: #7b2d5c; padding: 0.4rem;}
nav ul li a:hover{ background: #d19c08; color: #f5f5f5}



.perfil{border-radius: 50%; display: flex; margin: auto;
    border: #410a2c 0.5rem solid;}

.materias{display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: stretch;
	align-content: stretch;}



.aprobada{font-weight: bold; color:#5c1340}
.curso{font-weight: bold}
.restante{font-weight: bold; color:#989797}
.optativa{color:#989797}

li {margin: 0.1rem 2rem}

a{text-decoration: none; color: #0c3757; font-weight: bold}
a:hover{color:#410a2c}

p{margin:1rem 0rem 0rem 0rem; padding: 1rem; font-size: 0.75rem; background: #dbdada;}


footer {margin: 3.5rem 0rem 0rem 0rem;}



@media (max-width:520px) {
    .materias {display: list-item; }
    }


